>


Flash and Javascript Required
In order to use this application, you must have JavaScript turned on and Adobe Flash Plugin Installed

IINTERNET EXPLORER
Internet Explorer 6.x
1. Access the Tools menu and select Internet Options
2. Click the Security tab
3. In the Security dialog, click on the globe for "Internet" zone
4. Click on the button labeled "Custom Level"
5. In the dialog that appears, scroll down to the heading called "Scripting"
6. Click the "Enable" button under "Active Scripting" to turn JavaScript on

Internet Explorer 5.x
1. Access the Tools menu and select Internet Options
2. Click the Security tab
3. In the Security dialog, click on the globe for "Internet" zone
4. Click on the button labeled "Custom Level"
5. In the dialog that appears, scroll down to the heading called "Scripting"
6. Click the "Enable" button under "Active Scripting" to turn JavaScript on

Internet Explorer 3.x and 4.x
1. Access the View menu and select Options.
2. Click the Security tab
3. In the Security dialog, click the checkbox beside "Run ActiveX scripts" near the bottom of the tab.

NETSCAPE
Netscape Communicator or Navigator 6.x
     1. Access the Edit menu and select Preferences.
     2. Click on the Advanced Category (on the word "Advanced")
     3. Click in the checkbox beside "Enable JavaScript in Navigator" to turn JavaScript on

Netscape Communicator or Navigator 4.x
     1. Access the Edit menu and select Preferences.
     2. Click on the Advanced Category (on the word "Advanced")
     3. Click in the checkbox beside "Enable JavaScript" to turn JavaScript on (make sure you choose "JavaScript" instead of "Java")

Netscape Navigator 3
     1. Access the Options menu and open Network Preferences.
     2. Click the Languages tab
     3. Click the checkbox for "Enable JavaScript."

MOZILLA FIREFOX
Firefox 1.0.6
1. Access the Tools menu and select "Options..."
2. Click the "Web Featurs" button on the left navigation menu
3. Check the "Enable JavaScript" checkbox.
ADOBE FLASH | DOWNLOAD NOW
You need to upgrade your Flash Player. The flash player 7 or higher is required for this correct performance of this site. If you wish you can bypass flash detection by clicking here.